Subject: Ticket Assigned - damaged items and broken item and so missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:17 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged items and broken item and so missing  Dear Management,

I am writing to request that the amount of Saudi Riyal 307 which will be credited it to my CenterPoint balance after 15 days. I want it back in my personal bank account. Kindly let me know as of quarantine. I need my money back in my account. moreover, I have ordered few items few days back which was not complete though I could complain right away however I respect the values meanwhile how come one sent damage items twice and so missing being your valued customer. I am very disappointed kindly take an action on this. I am mentioning the missing item and so damage. order #1  6637004104.the glass was damage and broken  (water lily collection decorative   tealight) I have ordered two one was fine and other one was broken.so either change it the glass send me new one or secondly the item was embellished single tapper candle holder was rusting. merely I haven't complained order # 6215047121 the belt was missing I felt so bad to say that kindly maintain your service since I was on travelling, I couldn't jot it down the fact being business women I have other things than this patty issues to solve and get resolved. I spoke one of your customer service representatives and her name is Miss Razzan and she confirmed me that your matter will be sorted it out by the management. I will be thankful to you in regard of it.

In am looking forward to hearing from you. Thanks for your consideration.

Regards,
Inaya Sheikh

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, August 18, 2020 8:13 PM
To: inaya shk <[email-masked]>
Subject: Your return has been processed

RE: Order number 6215047121

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
Your return has been processed.
Hi inaya shk, your refund for order number 6215047121 <https://www.centrepointstores.com/sa/en/my-account/order/6215047121?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en> has been processed. For details on when you will receive your refund amount, please refer to our FAQ page<https://www.centrepointstores.com/sa/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>.

Remember, you can also easily cancel and return the products online.

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8515408-CF1321-SPWIN19140419_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161639738?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
SPLASH
Striped Shirt with V-neck and Tie Ups
Color: Multicolour
Size: S
Quantity: 1
SAR 28
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/TBCARNATION26320Black-TBCARNATION26320CPSS2026320_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162142248?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
CENTREPOINT
Steve Madden Textured Tote Bag with Zip Closure and Double Handles
Color: Black
Size: Free Size
Quantity: 1
SAR 279

Total   SAR 307
Total Refund Amount     SAR 307
Items that are cancelled or refunded are not eligible for Shukrans.
[https://i1.lmsin.net/website_images/misc/[email-masked]] Here's your CENTREPOINT voucher code:
6215047121-24084198-50125-02591 Voucher Value:
SAR 279
Use this voucher to shop CENTREPOINT products online or in-store. This voucher is valid till : 18 Feb 2021. Terms and conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en> apply.
[https://i1.lmsin.net/website_images/misc/[email-masked]] Here's your SPLASH voucher code:
6215047121-24084198-78392-31131 Voucher Value:
SAR 28
Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : 18 Feb 2021. Terms and conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en> apply.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407681